@charset "utf-8";
/* CSS Document */

/*
Theme Name:     Divi Child
Description:    Child theme for the Divi theme 
Author:         Drive 80
Template:       Divi
Version:        0.1.0
*/

/*
MIKE'S CODE TO HIDE WOOCOMMERCE CART
*/
.et-cart-info { display:none; }



@import url('https://fonts.googleapis.com/css?family=Asap');

p { font-family: 'Asap', sans-serif !important; }
h1 { font-family: 'Asap', sans-serif !important; }

.quote { background:   #c4d231 url(http://drive80.flywheelsites.com/wp-content/uploads/2017/02/quote.png) no-repeat bottom right; height: 425px !important;}

/*
#main-footer { background: url('http://drive80.flywheelsites.com/wp-content/uploads/2017/02/footerbg.png') repeat-x !important; min-height: 383px !important; }
*/

.footer-widget p { font-size: 36px !important; color: #5E5E5E !important; text-align: center !important; }

#top-menu li a { text-transform: uppercase !important; }

.mobile_menu_bar:before { color: #FFFFFF !important; }

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important; margin-top: 0px !important; }

#main-header { top: 0px !important; }
